/* $Id: style.css,v 1.38.2.2 2009/04/27 14:20:53 goba Exp $ */

/**
 * Garland, for Drupal 6.x
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net`
 *
 * If you use a customized color scheme, you must regenerate it after
 * modifying this file.
 */

/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: #ffffff;
  font: 12px/170% Verdana, sans-serif;
  color: #494949;
}

input {
  font: 12px/100% Verdana, sans-serif;
  color: #494949;
}

textarea, select {
  font: 12px/160% Verdana, sans-serif;
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;

}
.left-corner h2{
	  color: #CC0000;
  	  padding-top: 8px;
	}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
    margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}

h3 {
  font-size: 140%;
}

.profile h3{
	color: #a1122a;
	font-weight: bold;
}
.node h2 a{
	color: #cc0000;
	font-weight: bold;
}
h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
  color: #666;
}

a:link, a:visited {
  color: #a1122a;
  text-decoration: none;
}

a:hover {
  color: #a1122a;
  text-decoration: underline;
}

a:active, a.active {
  color: #666;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
  
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; /* LTR */
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .1em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}
#header-region input[type=submit]{
	background-color: #E02128;
	border: 0;
	padding-left:0px;
	color: #FFF;
	height: 17px;
	font-size:10px;
}
#header-region input[type=text]{
	background-color: #FFF;
	border: 0;
	width: 200px;
	padding-right:0px;
}
#header-region .block_fond{
}
	
#search .block_fond{
	background-image:none;
}	
#block-search-0 label {
  display: none;
}
.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
#search{
	float: right;
	padding-top: 15px;
}
#header-region {
  background:url(image/recherche.jpg) top right no-repeat #fff;
  height: 100px;
  margin-right: auto;
}

#header-region .block {
  display: block;
  margin: 0 1em;
}

#header-region .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
#header-region script {
  display: none;
}

#header-region p, #header-region img {
  margin-top: 0.5em;
}

#header-region h2 {
  margin: 0 1em 0 0; /* LTR */
}

#header-region h3, #header-region label, #header-region li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

#wrapper {
  background: #FFF;
}

#wrapper #container {
  margin: 0 auto;
  padding: 0 0px;
  max-width: 1270px;
}


#wrapper #container  #logo-floater {
  position: absolute;
  
}

#wrapper #container  h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#wrapper #container  h1 span {
  font-weight: bold;
}

#wrapper #container  h1 img {
  padding-top: 16px;
  padding-right: 20px; /* LTR */
  float: left; /* LTR */
}
#header{
	margin: 0;
	padding: 0;
	position: relative;
	padding-bottom: 0px;
	width: 965px;
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;
  
}
#image{
	background:url(image/foto1ok.jpg) no-repeat;
	width: 691px;
	height: 110px;
	padding:0;
	margin:0;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  margin-left: -214px;
}
body.sidebar-right #center {
  margin-right: -214px;
}
body.sidebars #center {
  margin: 0 -214px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  margin-left: 214px;
}
body.sidebar-right #squeeze {
  margin-right: 214px;
}
body.sidebars #squeeze {
  margin: 0 214px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 1px 0 5em;
  width: 214px;
  float: left;
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-left .block {
  padding: 0 15px 0 16px;
}
#sidebar-left .block h2{
	background:url(image/cadre_up.jpg) no-repeat;
	height: 20px;
	width: 178px;
	color: white;
	padding-left: 5px;
	line-height: 20px;
	margin-bottom: 0px;
	font-size: 11px;
	margin-left:3px;
}
#sidebar-left .content .menu{
	margin-left: 0px;
	margin-right: 0px;
	width: 178px;
	margin-top: -6px;
	padding-top: 5px;

}

#sidebar-right .block {
  padding: 0 0px 0 15px;

}

.block .content {
  margin-top: 0.1em;
  margin-right: 0;
  margin-bottom: 5px;
  margin-left: 0px;
}

.block .content .views-field-title{
	padding-left:10px;
	background-image:url(image/puce.png);
	background-repeat:no-repeat;
	background-position:0px 6px;
}


#sidebar-left .block-region {
  margin: 0 15px 0 0px; /* LTR */
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */

#container{
	background:url(image/cadre_fond.jpg) no-repeat;
	position:relative;
	top: 28px;
	z-index: 8;
	margin:0;
	padding:0;

}
#wrapper  #center #squeeze {
  background:url(image/carde_principal_milieu.jpg) repeat-y ;
  position:inherit;
  position: relative;
  margin-right:19px;
  width: 732px;
}

#wrapper #center .right-corner {
  background:url(image/carde_principal_up.jpg) no-repeat top;
  position: relative;
  left: 0px;
  width: 732px;
  z-index: 100;
}

#wrapper #center .right-corner .left-corner {
  padding: 27px 25px 5em 20px;
  background:url(image/carde_principal_down.jpg) bottom no-repeat;
  margin-left: 0px;
  position: relative;
  left: 0px;
  min-height: 500px;
  z-index: 80;
}

#wrapper #footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 4em 0 -3em;
  color: #898989;
}
.fond{
	width: 1000px;
	margin:auto;
	color: #a1122a;
	height: 25px;
	margin-top: 35px;
	background:url(image/fond_site.png) repeat-x top;
	}
.fond .texte{
	padding-top: 10px;
	float: right;
	font-weight:bold;
	font-size: 11px;

}
.fond .texte a{
	font-style:normal;
	font-weight:200;
}
#wrapper .breadcrumb {
  position: absolute;
  top: 15px;
  left: 35px; /* LTR */
  z-index: 3;
}

body.sidebar-left #footer {
  margin-left: -210px;
}

body.sidebar-right #footer {
  margin-right: -210px;
}

body.sidebars #footer {
  margin: 0 -210px;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #fff;
  font-weight: normal;
  text-shadow: #1659ac 0px 1px 3px;
  font-size: 1.5em;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #529ad6;
}

#mission {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  color: #7c3235;
  background: url(image/menu_blanc.jpg) repeat-x;
  height: 18px;
  font-weight: bold;
  font-size: 10px;
	
}

ul.primary-links li a:hover{
  background-color: #B6B6B6;
  background-image:none;
  text-decoration:none;
  height: 18px;
  font-weight: bold;
}
ul.primary-links li a.active{
	background:url(image/menu_orange.jpg) repeat-x;
	height: 18px;
	font-weight: bold;
	color: #fff;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -10px 1em;
  padding: 15px 24px 0 24px;
  border-bottom: 1px solid #BD0A27;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left; /* LTR */
}
ul.secondary {
  clear: both;
  text-align: left; /* LTR */
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node {
  border-bottom: 1px solid #BD0A27;
  margin: 0 -10px 1.5em;
  padding: 1.5em 26px;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 2px; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  margin-top:5px;
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}
.block_fond{
	background:url(image/cadre_down.png) no-repeat bottom;
	padding-left: 10px;
	padding-right: 10px;
	min-height:164px;
}
#block-views-jobs-block_1,#block-views-news-block_2{
	margin-top:-30px;
}
#block-views-jobs-block_1 h2, #block-views-news-block_2 h2{
	float:left;
	color: #777777;
}
#block-views-jobs-block_1 .views-field-title, #block-views-news-block_2  .views-field-title{
	float:left;
	margin-left: 5px;
	clear:left;
}
#block-views-jobs-block_1 .views-field-created, #block-views-news-block_2 .views-field-created{
	float:left;
	margin-left: 5px;
}
#block-views-jobs-block_1 .block_fond, #block-views-news-block_2 .block_fond{
	clear:both;
	background: none !important;
	padding-left: 0px;
	padding-right: 0px;
	min-height:inherit;
	float:left;
}
#sidebar-left .block .content.blockpetit{
	background:url(image/cadre_down.png) no-repeat bottom;
	min-height:65px;
	margin-top: -1px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
.content .views-field-field-date-value .field-content .date-display-single{
	display:none;
	}
.bouton_right{

	background:url(image/onglet_gris.jpg) no-repeat;
	background-position:bottom;	
	float:right;
	width: 98px;
	height: 19px;
	text-align:center;
	margin:0;
	padding: 0;
	font-size: 11px;
	position:relative;
	bottom: -33px;
	right: 50px;
}
#user-login-from{
	margin-top: 0px;
}

.form-item{
	margin-top: 0em;
	margin-bottom: 1em;
}

.clearwdd {
	clear:both;
	margin:0px;
	padding:0px;
	height:15px;
}
#sidebar-left .block .view-content{
	font-size: 10px;

}
.menu_droite{
	padding:0;
	margin:0;
 width: 965px;
 margin: auto;

	
}
.clearwdd2 {
	clear:both;
	margin:0px;
	padding:0px;
}
/*MENU BLOCK*/
.menu_block{
	margin-left:6px;
}
#block-menu_block-1 .block_fond{
	clear:both;
	background: none !important;
	padding-left: 0px;
	padding-right: 0px;
	min-height:inherit;
}
#block-menu_block-1 ul li{
	background:none;
	list-style:none;
	float:left;
	margin:0;
	padding:0;

}
#block-menu_block-1 ul li.last{
	border-right: none;
}
#block-menu_block-1 ul li a{
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  color: #7c3235;
  background: url(image/menu_blanc.jpg) repeat-x;
  height: 18px;
  font-weight: bold;
  font-size: 10px;
  border-right: 2px solid #DD0323;
}
#block-menu_block-1 ul li a:hover{
	background-color: #b6b6b6;
	background-image: none;
	height: 18px;
	font-weight: bold;
	text-decoration:none;
}
#block-menu_block-1 ul li a.active{
	background:url(image/menu_orange.jpg) repeat-x;
	height: 18px;
	font-weight: bold;
	color: #fff;
}

#block-menu_block-1 ul li ul{
	display: none;
	position:absolute;
	z-index:9999;
	width:965px;
	height:135px;
	margin-left: auto;
    margin-right: auto;
	left: 0;
	right:0;
	margin-top:-1px;

}
#block-menu_block-1 ul li.menu-mlid-242 ul{
	display: none;
	position:absolute;
	z-index:9999;
	width:965px;
	height:135px;
	margin-left: auto;
    margin-right: auto;
	left: 0;
	right:0;
	margin-top:-1px;
	margin-left: 401px;
}
#block-menu_block-1 .menu-mlid-242 a.active{
	background: url(image/menu_blanc.jpg) repeat-x;
	 color: #7c3235;
	 font-weight: bold;
}